[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Gnome 2.6.1 and FC2



On Wed, 2004-05-05 at 16:40, Kjartan Maraas wrote:
> ons, 05.05.2004 kl. 18.38 +0200, skrev Matthias Saou:
> > Kjartan Maraas wrote :
> > 
> > > - Planner/mrproject could go up to 0.11 also I think?
> > > - libgtop in rawhide is at 2.5.2
> > 
> > >From the "Packages Removed" section of the RELEASE-NOTES :
> > 
> >      o libgtop -- No longer used by any Fedora Core application
> > 
> It's used by both gnome-system-monitor and gnome-applets AFAIK.

I don't have an FC2 install handy right now, but on FC1 the current
version was packaged as libgtop2 so that both 1.x and 2.x were parallel
installable. gnome-system-monitor certainly works for me on FC2 tests to
I'd wager libgtop2 is still around...

/Per

-- 
Per Bjornsson
Ph.D. Candidate, Dept. of Applied Physics, Stanford University



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]